.section-applist .app-wrap {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  align-items: stretch;
}
.section-applist .tile-item {
  padding: 1.5em;
  text-align: center;
  margin-bottom: 32px;
  color: #fff;
  transition: all 0.15s;
  display: flex;
  flex-direction:  column;
}
.section-applist .section-heading {
  font-size: 2.25em;
}
.section-applist .tile-item a {
  color: #fff;
  display: block;
  cursor: pointer;
}
.section-applist .tile-item a p {
  color: #fff;
}
.section-applist .tile-item h3 {
  margin: 1em 0;
  color: #fff;
}
.section-applist .tile-item:hover {
  box-shadow: 0 10px 24px 0 rgba(0,0,0,0.2);
  -webkit-backface-visibility: hidden;
  transform: translateY(-4px);
}
.section-applist .tile-item .img-wrap {
  line-height: 160px;
  margin: 0 auto;
  text-align: center;
}
.section-applist .tile-item .img-wrap img {
  max-height: 160px;
  max-width: 160px;
  border-radius: 40px;
}
.section-applist .tile-item p {
  margin: 1em 0;
}
.section-applist .tile-item.hartmann {
  background-image: url("../img/bg/hartmann.jpg");
  background-size: cover;
  color: #015399;
}
.section-applist .tile-item.hartmann h3,
.section-applist .tile-item.hartmann a,
.section-applist .tile-item.hartmann a p {
  color: #015399;
}
.section-applist .tile-item.hartmann .prev,
.section-applist .tile-item.hartmann .next {
  border-color: #015399;
}
.section-applist .tile-item.iot-starter-app {
  background-color: #25aae1;
}
.section-applist .tile-item.flexilease {
  background-color: #003265;
}
.section-applist .tile-item.baby-monitor-by-annie {
  background-color: #34E3D6;
}
.section-applist .tile-item.baby-monitor-by-nancy {
  background-color: #263C4A;
}
.section-applist .tile-item.numbo-call-blocker {
  background-color: #0C406E;
  color: #fff;
}
.section-applist .tile-item.sure-vpn {
  background-color: #FEA62D;
  color: #fff;
}
.section-applist .tile-item.lte-cell-info {
  background-color: #EF9A4F;
  color: #fff;
}
.section-applist .tile-item.home-security {
  background-color: #44B6E4;
  color: #fff;
}
.section-applist .tile-item.tasty-food-scanner {
  background-color: #fec10c;
}
.section-applist .tile-item.master-server-monitor {
  background-color: #222443;
  background-image: url("../img/bg/server-monitor.jpg");
  background-size: cover;
}
.section-applist .tile-item.surevpn {
  background-color: #222443;
  background-image: url("../img/bg/sure-vpn.jpg");
  background-size: cover;
}
.section-applist .tile-item.relaxuj-potme,
.section-applist .tile-item.relax-in-the-dark {
  background-color: #000;
}
.section-applist .tile-item .gallery {
  margin: 1.5em 0;
  margin-top: auto;
}

.section-applist .tile-item .gallery a {
  margin-bottom: 14px;
  display: inline-block;
  width: 160px;
  height: 38px;
}
.section-applist .tile-item .gallery a:last-child {
  margin-bottom: 0;
}
.section-applist .tile-item .gallery .platform-icon {
  width: 100%;
  height: 38px;
  display: inline-block;
}
.section-applist .tile-item .gallery .platform-icon.android {
  background: url("../img/icons/play-store.png") no-repeat center center transparent;
  background-size: contain;
}
.section-applist .tile-item .gallery .platform-icon.ios,
.section-applist .tile-item .gallery .platform-icon.macos {
  background: url("../img/icons/app-store.png") no-repeat center center transparent;
  background-size: contain;
}
.section-applist .tile-item .gallery .platform-icon.windows {
  background: url("../img/icons/windows.svg") no-repeat center center transparent;
}

@media (min-width: 479px) and (max-width: 639px) {
  .section-applist .tile-item:nth-child(3) {
    margin-right: 3%;
  }
}

.section-faq .faq-box {
  padding-bottom: 15px;
}

.section-faq .faq-box p {
  margin-bottom: 0;
}

.section-faq .faq-box ul {
  margin-left: 18px;
  margin-top: 5px;
}

.section-faq .faq-box ul li {
  list-style-type: circle;
}

.section-faq .faq-box a {
  color: #136CB2;
}

.section-faq .faq-box .question {
  cursor: pointer;
}

.section-faq .faq-box .answer {
  max-height: 0;
    -webkit-transition: max-height 0.2s ease-out;
    transition: max-height 0.2s ease-out;
    overflow: hidden;
}

.main-heading {
  font-size: 2.4rem;
}